# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kfilemetadata
pkgbase = kfilemetadata
xdata = pkgtype=pkg
pkgver = 6.8.0-1
pkgdesc = A library for extracting file metadata
url = https://community.kde.org/Frameworks
builddate = 1731714855
packager = Tuxcore <dev@tuxcore.org>
size = 1806564
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = ebook-tools
depend = exiv2
depend = ffmpeg
depend = karchive
depend = kcodecs
depend = kconfig
depend = kcoreaddons
depend = ki18n
depend = poppler-qt6
depend = qt6-base
depend = taglib
optdepend = catdoc: Extract text from Office 98 files
optdepend = kdegraphics-mobipocket: MOBI extractor
optdepend = libappimage: AppImage extractor
makedepend = catdoc
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = kdegraphics-mobipocket
makedepend = libappimage
makedepend = qt6-doc
makedepend = qt6-tools
